Package org.gradle.api.reporting

# Interface ReportSpec

All Superinterfaces:
  `Named`

All Known Subinterfaces:
  `AggregateTestReport`, `JacocoCoverageReport`

@Incubating public interface ReportSpec extends Named
Common parent for aggregation report types

Since:
  7.4

- ## Nested Class Summary

  ## Nested classes/interfaces inherited from interface org.gradle.api.Named

  `Named.Namer`

- ## Method Summary

  ### Methods inherited from interface org.gradle.api.Named

  `getName`